Subject: Fwd: LTK1221601153612X - IMP
From: Subir Chakma <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>
Date: Fri, 2 May 2014 11:02:18 +0530 (IST)

Surya - Pls call this merchant/Dell and tell them that its a payment issue between Cx with merchant direct. Blx is not involved anywhere. I have blacklisted the account, but we can't do anything here if the Cx is not cooperating. 

Regards 
Subir 

----- Forwarded Message ----- 
From: "Md. Hasanuzzaman" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, May 2, 2014 5:06:35 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1221601153612X 

Hi Subir Sir, 

A merchant called Ibrahim and discussed an issue with him. In reply, the merchant has sent this mail to us. I am not aware of the case completely though he hinted something very briefly in hurry. I request you to call Ibrahim and try to resolve the issue. 

Thanks, Hasan.